Component({
    properties: {
        list: Array
    },
    data: {

    },
    methods: {
        onClick(e){
            const { item } = e.currentTarget.dataset;
            console.log(item)
        }
    }
})